.pop_wrapper {
  margin-bottom: 10px;
  height: 80%;
  max-width: 1280px;
  width: 96%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: fixed;
  z-index: 20;
  justify-self: center;
  overflow-y: overlay;
  overflow-x: hidden;
  border: 0px solid;
  border-radius: 20px;
}

.pop_wrapper::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

.pop_wrapper::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 5px;
  height: 8px;
}

.popup_bg {
  padding: 15px 15px 0 15px;
  background-color: white;
  height: auto;
  max-width: 1280px;
  width: auto;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.donate_pop_up {
  position: fixed;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.342);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.popup_bgr{
  position: fixed;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.342);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.no_overflow{
    overflow: hidden;
}

.img_pop{
    align-self: center;
    height: 300px;
}
